pkgbase = zsh-fast-syntax-highlighting-git
	pkgdesc = Optimized and extended zsh-syntax-highlighting
	pkgver = r884.9a5a4a5
	pkgrel = 1
	url = https://github.com/zdharma-continuum/fast-syntax-highlighting
	arch = any
	license = BSD
	makedepends = git
	depends = zsh
	source = git+https://github.com/zdharma-continuum/fast-syntax-highlighting.git
	sha512sums = SKIP

pkgname = zsh-fast-syntax-highlighting-git
